[Numpy-discussion] Installation problem NumPy-1.0.3 on Linux x86_64 Python 2.4.2

Matthieu Brucher matthieu.brucher@gmail....
Sat Aug 25 11:31:08 CDT 2007


2007/8/21, Vivian Tini <v.tini@tu-bs.de>:
>
> Dear All,
>
> I am trying to install the package NumPy-1.0.3 on Linux x86_64 with Python
> version 2.4.2 and after using the standard installation command :
>
> python setup.py install
>
> I received the following error message:
> error: could not create '/usr/local/lib64/python2.4/site-packages/numpy':
> Permission denied
>
> What is the cause of this problem? What kind of permission do I need?


Root permission. If you want to install it in a local folder, try
--prefix=/home/something/local and set PYTHONPATH to
/home/something/local/lib/python2.4/site-packages

Matthieu
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/numpy-discussion/attachments/20070825/6782febd/attachment-0001.html 


More information about the Numpy-discussion mailing list